
QGIS Application - Bug report #11507

GDAL Tools: error when not choosing an output file format

2014-10-27 11:00 AM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GDAL Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19777

Description

It is easy for an user to miss the selection of an output format by selecting one from the dropdown list, leaving it undefined (*). The

resulting error is difficult to understand.

Better setting TIFF as a default for all analyses, so only conscious users will select a different one, all others will leave the default.

Associated revisions

Revision ef56c53c - 2014-10-29 11:54 PM - Jürgen Fischer

GDAL tools: put tif back to top for save file dialog formats (fixes #11507)

History

#1 - 2014-10-28 01:25 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version set to Version 2.6

- Priority changed from Normal to Severe/Regression

- Tracker changed from Feature request to Bug report

this changed in qgis master, the default was always GeoTiff, if the output format was left blank.

The error if because now it takes the first available format from the formats list, and is a particular format with limitations when it comes to create it.

#2 - 2014-10-29 03:55 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"ef56c53cc623958e27cad46d49a0e8d23cade69c".
